Subject: Fwd: Next week Roster Sep 21
From: Surajit Bhadra <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Sat, 19 Sep 2015 22:42:59 +0530 (IST)

Dear Sir, 

This is to let you know that I want a change in Roster for my scheduled Week Off. I had my last week off on Tuesday for the running week, you have scheduled my week off on Sunday for the coming week. This is a long gap I have to work in a stretch. This is quite difficult to maintain such gap for the agents who work in night shift. So, you are requested to make a necessary change in my week off which you may want to consider by replacing with any other agent who has week off on Wednesday, Thursday or Friday. 

Thank you for considering! 

Surajit 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, September 19, 2015 8:16:32 PM 
Subject: Next week Roster Sep 21 

Hello, 

Please find the next week roster for next week. 

Do let me know if you see any discrepancy. 

Regards, 
Subir